Bug 132065 - rhythmbox can not play radio station
Summary: rhythmbox can not play radio station
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target FC4Target
TreeView+ depends on / blocked
 
Reported: 2004-09-08 15:18 UTC by Brian Millett
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 0.9.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-30 17:07:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Millett 2004-09-08 15:18:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040901 Firefox/0.9.3

Description of problem:
When I try to open & play a radio station, I get:

"Could not open vfs file "http://64.236.34.196:80/stream/8022" for
reading."

what is installed:
[bpm]$ rpm -qa | egrep "vfs|rhy"
gnome-vfs-devel-1.0.5-18
rhythmbox-0.8.5-1
gnome-vfs2-2.7.92-3
gnome-vfs2-smb-2.7.92-3
gnome-vfs-1.0.5-18
gnome-vfs2-devel-2.7.92-3
gnome-vfs-extras-0.2.0-9
gnome-python2-gnomevfs-2.0.2-1

Funny, as xmms will play the station just fine.

Version-Release number of selected component (if applicable):
rhythmbox-0.8.5-1

How reproducible:
Always

Steps to Reproduce:
1.launch rhythmbox
2.try to play radio station
3.close error dialog boxes.
    

Actual Results:  no music

Expected Results:  should play the radio station

Additional info:

Comment 1 Colin Walters 2004-09-22 05:38:05 UTC
Hm.  I actually get "no element present to handle audio/mpeg" which
implies it connected correctly (I don't have MP3 support so it can't
play).  Can you still reproduce this problem?


Comment 2 Brian Millett 2004-09-22 13:07:45 UTC
Yes, as of rhythmbox-0.8.6-2.  I also get:
Got error opening "http://64.236.34.4:80/stream/2001": Could not pause
playback

Comment 3 Bastien Nocera 2007-01-30 16:25:43 UTC
Could you please check whether the same thing occurs with Rhythmbox 0.9.6 that
was uploaded to the FC6 updates recently?
Or with 0.9.7 in devel?

Comment 4 Brian Millett 2007-01-30 17:01:47 UTC
I can play radio stations with Rhythmbox 0.9.6.

Thank you.

Comment 5 Bastien Nocera 2007-01-30 17:07:54 UTC
Ok, closing then. Thanks.


Note You need to log in before you can comment on or make changes to this bug.